bestbp_rc_s Struct Reference

## Data Fields

int32 | score
int32 | path
int32 | lc

## Detailed Description

Definition at line 169 of file ngram_search.h.

## Field Documentation

## lc

int32 bestbp_rc_s::lc

Definition at line 172 of file ngram_search.h.

## path

int32 bestbp_rc_s::path

Definition at line 171 of file ngram_search.h.

## score

int32 bestbp_rc_s::score

Definition at line 170 of file ngram_search.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/ngram_search.h